On May 31, 2010, at 7:50 AM, Jeremy Henty wrote:

> I just noticed that both http://www.ruby-lang.org/en/ and
> http://www.ruby-lang.org/en/downloads/ advertise 1.9.1-p376, but
> ftp://ftp.ruby-lang.org/pub/ruby/1.9/ also contains ruby-1.9.1-p378 as
> well?  Which is preferred?

378 is preferred.  The page was just out-of-date.  I've updated it.

James Edward Gray II